/* 
 * Copyright (C) 1997, 1998 Defence Research Establishment, Dept. of Comm.
 * Systems, FOA 72, Sweden.
 * Currently maintained by Christian Jnsson FOA 72 <chj@lin.foa.se>.
 *
 * This file is part of ETFTP version 1.1.3.
 *
 *   ETFTP is free software; you can redistribute it and/or modify it
 *   under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2, or (at your option)
 *   any later version.
 *
 *   ETFTP is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with ETFTP; see the file GPL.  If not, write to the
 *   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 *   Boston, MA 02111-1307, USA.
 *
 * Code:
 *
 *----------------------------------------------------------------------
 * Filenamne:   cli.h
 * Class:       CLI
 * Created:     0.1, 970503, Per-Erik Forssn
 * Revised:     1.1, 980219, Torbjrn Frostemark
 * 
 * Description: Command Line Interface for client side of ETFTP protocol.
 * Remarks:     See RFC 1986 for details.
 *
 * Private Metods:     None.
 * Private Attributes: None.
 *----------------------------------------------------------------------
 */
#ifndef _CLI
#define _CLI

#include	"etftp.h"

void main(int argc, char **argv);
void mainLoop(FILE *fp);
int sig_intr();

#endif /* _CLI */


