/* 
 * Copyright (C) 1997, 1998 Defence Research Establishment, Dept. of Comm.
 * Systems, FOA 72, Sweden.
 * Currently maintained by Christian Jnsson FOA 72 <chj@lin.foa.se>.
 *
 * This file is part of ETFTP version 1.1.3.
 *
 *   ETFTP is free software; you can redistribute it and/or modify it
 *   under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2, or (at your option)
 *   any later version.
 *
 *   ETFTP is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with ETFTP; see the file GPL.  If not, write to the
 *   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 *   Boston, MA 02111-1307, USA.
 *
 * Code:
 *
 *----------------------------------------------------------------------
 * Filenamne:	init.h
 * Class:	ServerInit/ClientInit
 * Created: 	0.1, 970418, Torbjrn Frostemark
 * Revised: 	1.1, 980219, Torbjrn Frostemark
 *
 * Description: Declarations needed for INIT.
 * Remarks: 	-
 *
 * Private Methods:	-
 *
 * Private Attributes:	-
 *----------------------------------------------------------------------
 */

#ifndef _INIT
#define _INIT

#include "etftp.h"

/*
 * Methods available in init.c
 */

#ifdef	SERVER
extern int ServerInitStart();
#endif	/* SERVER */

#ifdef	CLIENT
extern int ClientInitStart();
#endif	/* CLIENT */

#endif /* _INIT */


